* {margin: 0;
    padding: 0;
    }

    @font-face {
        font-family: 'walentinyregular';
        src: url('../font/walentiny-webfont.woff2') format('woff2'),
             url('../font/walentiny-webfont.woff') format('woff');
        font-weight: normal;
        font-style: normal;
    
    }


     .header {

        width: 100%;
        height: 50px;
        background: linear-gradient(rgb(159, 159, 247) , rgb(4, 87, 240));
        border-radius: 0px 0px 3px 3px;
        position: fixed;
    }

    .menu {

    display: table;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    box-shadow: 0px 0px 2px 2px rgb(93, 93, 245),
                0px 1px 0px 1px rgb(99, 99, 241) inset,
                0px -3px 0px 1px rgb(89, 89, 233) inset;
    }

    .menu li {
        display: table-cell;
        width: 180px;
        transition: 1s;
    }
    .menu li:hover{
        width: 190px;
        transition: 1s;
    }

    .menu a{
        color: white;
        text-decoration: none;
        display: block;
        line-height: 50px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
        
    }

    .menu a:hover{
        color: black;
        text-shadow: 0 1px 0 white;
        transition: 1s;
        background: rgb(178, 178, 245);
        border-bottom: 4px solid;
    }

    .titre {

        width: 100%;
        height: 250px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top:0px;
        background-image: url("../img/homepage_logo.jpg");
        background-size: cover;

    }

    main {
        
            width: 100%;
            font-size: 1em;
            max-width: 100%;
            margin: 0 auto;
            padding: 1em; 
            flex-flow: row wrap;
            color: black;
            display: flex;
            align-items: center;
            justify-content: space-around;
         }

    h1 {
        font-family: 'walentinyregular';
    }    

    .box {

        width: 500px;
height: 250px;
    }

    .box1 {

        width: 300px;
height: 250px;
background-image: url("../img/christina-wocintechchat-com-dFCOgR91H5M-unsplash.jpg");
background-size: cover;
}

h2
 {
    font-size: 2em;
    margin: 0 auto;
    padding: 1em;
    flex-flow: row wrap;
    color: black;
    display: flex;
    align-items: center;
    justify-content: space-around;
 }

 .h2 p {
    font-size: 1em;
    margin: 0 auto;
    padding: 1em;
    flex-flow: row wrap;
    color: black;
    display: flex;
    align-items: center;
    justify-content: space-around;
 }

 .boxbas
 {
    width: 100%;
    font-size: 1em;
    max-width: 100%;
    margin: 0 auto;
    padding: 1em; 
    flex-flow: row wrap;
    color: black;
    display: flex;
    align-items: center;
    justify-content: space-around;
 }

 .box3
{
border: blanchedalmond solid;
width: 250px;
height: 250px;
background-image: url(../img/lachaisebureau.jpg);
background-size: cover;
}

.box3 a {
    color: white;
        text-decoration: none;
        display: block;
        line-height: 250px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
}


.box3 a:hover{
    color: black;
    text-shadow: 0 1px 0 white;
    transition: 1s;
    background-image: url(../img/lachaisebureau.jpg);
    opacity : 0.5;
    border-bottom: 4px solid;
    transition: 1s;
}

.box4
{
border: blanchedalmond solid;
width: 250px;
height: 250px;
background-image: url(../img/lachaisecuisine.jpg);
background-size: cover;
}

.box4 a {
    color: white;
        text-decoration: none;
        display: block;
        line-height: 250px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
}

.box4 a:hover{
    color: black;
    text-shadow: 0 1px 0 white;
    transition: 1s;
    background-image: url(../img/lachaisecuisine.jpg);
    opacity : 0.5;
    border-bottom: 4px solid;
}

.box5
{
border: blanchedalmond solid;
width: 250px;
height: 250px;
background-image: url(../img/lachaisedeco.jpg);
background-size: cover;
}

.box5 a {
    color: white;
        text-decoration: none;
        display: block;
        line-height: 250px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
}

.box5 a:hover{
    color: black;
    text-shadow: 0 1px 0 white;
    transition: 1s;
    background-image: url(../img/lachaisedeco.jpg);
    opacity: 0.5;
    border-bottom: 4px solid;
}

.box6
{
border: blanchedalmond solid;
width: 250px;
height: 250px;
background-image: url(../img/lachaisesalon.jpg);
background-size: cover;
}

.box6 a {
    color: white;
        text-decoration: none;
        display: block;
        line-height: 250px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
}
.box6 a:hover{
    color: black;
    text-shadow: 0 1px 0 white;
    transition: 1s;
    background-image: url(../img/lachaisesalon.jpg);
    opacity: 0.5;
    border-bottom: 4px solid;
}


.footer
{
    width: 100%;
    height: 50px;
    background: linear-gradient(rgb(159, 159, 247) , rgb(4, 87, 240));
    border-radius: 0px 0px 3px 3px;
    text-align: center;
}

.boxfooter {
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    box-shadow: 0px 0px 2px 2px rgb(93, 93, 245),
                0px 1px 0px 1px rgb(99, 99, 241) inset,
                0px -3px 0px 1px rgb(89, 89, 233) inset;
                text-align: center;
}

.boxfooter a {

    color: white;
        text-decoration: none;
        display: block;
        line-height: 50px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
}


.grille {

    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-template-rows: 100%;
}

.grilledroite {

    padding: 100px;
}

.grillegauche {
    margin: 60px;
    
}


.box7 {
    margin-left: auto;
    margin-right: auto;
border: blanchedalmond solid;
width: 150px;
height: 150px;
background-image: url(../img/lachaisebureau.jpg);
background-size: cover;
}

.box7 a {
    color: white;
        text-decoration: none;
        display: block;
        line-height: 150px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
}


.box7 a:hover{
    color: black;
    text-shadow: 0 1px 0 white;
    transition: 1s;
    background-image: url(../img/lachaisebureau.jpg);
    opacity : 0.5;
    transition: 1s;
}

.box8 {
    margin-left: auto;
   margin-right: auto;
border: blanchedalmond solid;
width: 150px;
height: 150px;
background-image: url(../img/lachaisecuisine.jpg);
background-size: cover;
}

.box8 a {
    color: white;
        text-decoration: none;
        display: block;
        line-height: 150px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
}

.box8 a:hover{
    color: black;
    text-shadow: 0 1px 0 white;
    transition: 1s;
    background-image: url(../img/lachaisecuisine.jpg);
    opacity : 0.5;
    
}

.box9 {
    margin-left: auto;
    margin-right: auto;
    border: blanchedalmond solid;
    width: 150px;
    height: 150px;
    background-image: url(../img/lachaisedeco.jpg);
    background-size: cover;
}

.box9 a {
    color: white;
        text-decoration: none;
        display: block;
        line-height: 150px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
}

.box9 a:hover{
    color: black;
    text-shadow: 0 1px 0 white;
    transition: 1s;
    background-image: url(../img/lachaisedeco.jpg);
    opacity: 0.5;
    
}

.box10 {
    margin-left: auto;
    margin-right: auto;
    border: blanchedalmond solid;
    width: 150px;
    height: 150px;
    background-image: url(../img/lachaisesalon.jpg);
    background-size: cover;
}

.box10 a {
    color: white;
        text-decoration: none;
        display: block;
        line-height: 150px;
        text-align: center;
        text-shadow: 0 1px 0 black;
        transition: 1s;
}
.box10 a:hover{
    color: black;
    text-shadow: 0 1px 0 white;
    transition: 1s;
    background-image: url(../img/lachaisesalon.jpg);
    opacity: 0.5;
    
}

.contact{
    width: 100%;
    height: 300px;
    background: linear-gradient(rgb(4, 87, 240) , rgb(171, 199, 250));
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    margin: 100px auto 0 auto;
    text-align: center;
    color: #FFFFFF;
}

.contact h2{
        font-size: medium;
        color: white;
        display: block;
        text-align: center;
        text-shadow: 0 1px 0 black;
        
}

.contact h3{
    font-size: small;
    color: white;
    display: block;
    text-align: center;
    text-shadow: 0 1px 0 black;
    
    
}

.bouton{
    margin: 40px;
    padding: 0 10px;
    border: 2px solid #FFFFFF;
    border-radius: 5px;
    text-decoration: none;
    color: #FFFFFF;
    transition: 300ms ease;
    
}

